defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: fff3551c-5538-4f17-9e5f-338c3d9aeb2e # FAQ Section
handle: faqSections
maxAuthors: 1
name: 'FAQ Sections'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  9e0a209f-7953-4701-bca1-219ccb2b5b03: # Complete Care
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: c98ee9a9-8dba-4a60-9a93-c2bfc31375b5
type: structure
